{% include "includs/secondBase.html.twig" %} 
{% block title %}{% endblock %}
{% block body %}
<div class="imagess">


    <div class="containnnner">


        <div class="flex">
        <div>
                <a href="{{ path('index_home')}}" class="linkk">Home</a>
        </div>
     
        <div class="firstText">
            <h1 class="firstTitl">Advice: 1</h1>
            <p class="firstPa">The <span>universe</span>  does not revolve <span>around</span>  you.<br/> 
                Go out and <span>help</span>others as <span>much</span> as you <span>possibly</span> can.</p>
                
            </div>
            </div>
            
        </div>
        
    </div>
{% endblock %}